مشکی, نقره ای
سفید
سفید
مشکی
مشکی
سفید
سفید
ورزش
Android, iOS
سازگاری با اندروید 8.0+ / iOS 12+
ورزشی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه همیشه روشن (Always-on Display), قابلیت نصب اپلیکیشن, کنترل موسیقی (Music Player)
50 میلی متر
57 گرم
دایره
مقاوم در برابر نفوذ آب
آلیاژ روی
دارد
سیلیکون
قفل مخفی
1.73 اینچ
466 در 466 پیکسل پیکسل بر اینچ
صفحه نمایش 1.73 اینچ AMOLED دارای وضوح 466 در 466 پیکسل است
تشخیص نور محیط, گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, تشخیص هوشمند نوع رشته ورزشی
سنجش اکسیژن خون, سنجش سطح استرس, سنجش کیفیت خواب, شمارنده ضربان قلب
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
5.4
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
Bluetooth
ظرفیت 380 میلی آمپر ساعت میلی آمپر ساعت
کابل USB-C
3 ساعت
مقاومت در برابر آب با IP68 است
کابل شارژ
زمان استفاده تا 7 روز (عادی) ، 22 روز (آماده به کار)
پاورولوجی
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 42 ماهه سیما سیستم
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
آنتن خارجی
آنتن خارجی
آنتن خارجی
250 گرم
350 گرم
350 گرم
400 گرم
180 گرم
130*220*40 میلیمتر
175x140x30 میلیمتر
150x114x36 میلیمتر
120*90*20 میلیمتر
130x35x195 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 WAN, RJ-45 LAN
RJ-45 LAN
دو عدد
چهار عدد
چهار عدد
یک عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
دو عدد
ندارد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
دو عدد
یک عدد
یک عدد
ندارد
480 مگابیت بر ثانیه
power-reset
POWER/WPS/WLAN/Reset
Power، WPS، Reset
RESET
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
wifi
WI-FI
دو عدد آنتن خارجی
OMNI
خارجی ثابت
12 دسیبل (12dBi)
2 دسیبل (2dBi)
2 دسیبل (2dBi)
20 دسیبل (20dBi)
قابلیت نصب آسان
Port Forwarding
کیفیت خدمات (QoS), Port Forwarding
نشانگر LED
نشانگر LED
قابلیت نصب آسان
آداپتور 12 ولت 1 آمپر
12V-1A
آداپتور DC 12V
5V 2.5A
آداپتور برق
ویندوز و ….
پشتیبانی از تکنولوژی GPON
Windows، macOS، Linux
WINDOWS/LINUX/MAC OS
آداپتور
کابل برق
آداپتور, دفترچه راهنما
دفترچه راهنما
دو عدد
دو عدد
سه عدد
دو عدد
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Internet ADSL LAN Power
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
LAN
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
DHCP
DHCP
DHCP
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE802.11N/G/B
EEE 802.11n IEEE 802.11g IEEE 802.11b
WEP 64/128bit، WPA، WPA2
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
QoS Remarking based on IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE FCC
CE, FCC, RoHS
منفی 5 تا 45 درجه سانتیگراد
2.4GHZ/2.4835GHZ
2.400-2.4835GHz
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
ITU-T G.992.5
Virtual Server, DMZ, ACL(Access Control List)
PPTP, L2TP, IPSec Pass-through